.recommend-box {
	background-image: url(img/recommand-single.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.recommend-box-inner {
	height: 360px;
	padding: 60px;
	font-size: 16px;
	line-height: 22px
}
.recommend-box-title {
	width: 100%;	
	height: 60px;
	font-size: 26px;
	line-height: 30px;
	text-align: center;
}
.recommend-box-title h3 {
	width: 100%;
	color: #000;
	font-weight: 400;
	font-size: 26px;
	line-height: 30px;
	text-align: center;
	padding-bottom:5px;
}
.recommend-box-text {
	height: 154px;
}
a.recommend-box-link {
	padding: 5px 15px 7px;
	background-color: #000;
	color: #fff;
}
a.recommend-box-link:hover,
a.recommend-box-link:focus,
a.recommend-box-link:active {
	background-color: #db6f3c;
	color: #fff;
	border: 1px solid #fff;

}
.slick-next.slick-arrow:after {
	content: '‹';
	right: initial;
	left: 0px;
	height: 65px;
	width: 65px;
	color: transparent;
	background-image: url(img/slide-left.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.slick-prev.slick-arrow:after{
	content: '‹';
	right: initial;
	left: 0px;
	height: 65px;
	width: 65px;
	color: transparent;
	background-image: url(img/slide-right.png);
	background-repeat: no-repeat;
	background-size: contain;
}
@media(max-width: 1550px){
	.container-recommand {
		padding-right: 100px;
		padding-left: 100px;
	}
	.recommend-box {
		background-size: 100% 100%;
	}	
}
@media(max-width: 1400px){
	.container-recommand {
		padding-right: 140px;
		padding-left: 140px;
	}	
	.slider-recommend {
		padding-right: 0px;
		padding-left: 0px;
	}
	.recommend-box {
		text-align: center;
	}
	.recommend-box-text {
		height: 130px;
		margin-top: 10px;
	}
	.recommend-box-inner {
		display: inline-block;
		max-width: 360px;
		font-size: 14px;
		line-height: 18px;
	}	
}
@media(max-width: 767px){

	.recommend-box-title h3 {
		font-size: 18px;
		line-height: 22px;
	}
	.container-recommand {
		padding-right: 40px;
		padding-left: 40px;
	}
}